.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.396322,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.396322,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.396322,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.405575,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.405575,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.405575,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.091200px;}
.ls19{letter-spacing:-0.084168px;}
.lsd{letter-spacing:-0.076800px;}
.lsc{letter-spacing:-0.062400px;}
.ls20{letter-spacing:-0.057600px;}
.ls13{letter-spacing:-0.052800px;}
.ls26{letter-spacing:-0.052104px;}
.lsf{letter-spacing:-0.048000px;}
.ls11{letter-spacing:-0.043200px;}
.ls1f{letter-spacing:-0.038448px;}
.ls3{letter-spacing:-0.038400px;}
.ls8{letter-spacing:-0.036072px;}
.lsb{letter-spacing:-0.033600px;}
.ls12{letter-spacing:-0.028800px;}
.ls0{letter-spacing:-0.025632px;}
.ls16{letter-spacing:-0.024048px;}
.lsa{letter-spacing:-0.024000px;}
.ls10{letter-spacing:-0.019200px;}
.ls1d{letter-spacing:-0.016032px;}
.ls2{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.013176px;}
.ls25{letter-spacing:-0.012024px;}
.ls9{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.004800px;}
.ls27{letter-spacing:-0.004008px;}
.ls7{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.004008px;}
.ls15{letter-spacing:0.004800px;}
.ls14{letter-spacing:0.009600px;}
.ls24{letter-spacing:0.014400px;}
.ls18{letter-spacing:0.016032px;}
.ls17{letter-spacing:0.024048px;}
.ls1c{letter-spacing:0.028056px;}
.ls1b{letter-spacing:0.048096px;}
.ls21{letter-spacing:7.920000px;}
.ls23{letter-spacing:7.987200px;}
.ls22{letter-spacing:8.140800px;}
.ls6{letter-spacing:8.195472px;}
.ls1{letter-spacing:10.665600px;}
.ls4{letter-spacing:30.194496px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.096192px;}
.ws6c{word-spacing:-0.092184px;}
.ws3c{word-spacing:-0.080160px;}
.ws5{word-spacing:-0.060120px;}
.ws41{word-spacing:-0.038400px;}
.ws0{word-spacing:-0.019224px;}
.ws15{word-spacing:-0.009600px;}
.ws1{word-spacing:0.000000px;}
.ws4d{word-spacing:0.038400px;}
.ws4{word-spacing:0.052704px;}
.ws7{word-spacing:0.052800px;}
.ws2{word-spacing:0.072000px;}
.ws2e{word-spacing:0.091200px;}
.ws4c{word-spacing:0.096000px;}
.ws3e{word-spacing:0.100800px;}
.ws12{word-spacing:0.105600px;}
.ws1c{word-spacing:0.115200px;}
.ws14{word-spacing:0.120000px;}
.ws46{word-spacing:0.124800px;}
.ws6b{word-spacing:0.128256px;}
.wsd{word-spacing:0.129600px;}
.ws31{word-spacing:0.134400px;}
.ws3{word-spacing:0.144000px;}
.ws2f{word-spacing:0.158400px;}
.ws49{word-spacing:0.177600px;}
.ws40{word-spacing:0.264000px;}
.ws42{word-spacing:0.278400px;}
.ws66{word-spacing:0.297600px;}
.ws22{word-spacing:0.384000px;}
.ws18{word-spacing:0.652800px;}
.wsb{word-spacing:0.676800px;}
.wsc{word-spacing:0.724800px;}
.ws27{word-spacing:0.768000px;}
.ws23{word-spacing:0.859200px;}
.ws26{word-spacing:0.868800px;}
.ws64{word-spacing:1.171200px;}
.ws65{word-spacing:1.233600px;}
.ws1b{word-spacing:1.320000px;}
.ws61{word-spacing:1.329600px;}
.ws63{word-spacing:1.593600px;}
.ws45{word-spacing:1.608000px;}
.ws34{word-spacing:2.025600px;}
.ws68{word-spacing:2.769528px;}
.ws67{word-spacing:2.785560px;}
.ws3b{word-spacing:2.997984px;}
.ws10{word-spacing:3.019200px;}
.ws11{word-spacing:3.096000px;}
.ws2b{word-spacing:3.129600px;}
.ws2c{word-spacing:3.168000px;}
.ws3a{word-spacing:3.258504px;}
.ws60{word-spacing:3.686400px;}
.ws44{word-spacing:4.348800px;}
.ws56{word-spacing:4.420800px;}
.ws17{word-spacing:4.440000px;}
.ws43{word-spacing:4.444800px;}
.ws53{word-spacing:4.684800px;}
.ws4a{word-spacing:5.102400px;}
.ws4b{word-spacing:5.126400px;}
.ws47{word-spacing:5.164800px;}
.ws51{word-spacing:5.395200px;}
.ws57{word-spacing:5.611200px;}
.ws1a{word-spacing:5.654400px;}
.ws19{word-spacing:5.664000px;}
.ws2d{word-spacing:5.904000px;}
.ws29{word-spacing:6.552000px;}
.ws50{word-spacing:7.531200px;}
.ws54{word-spacing:8.035200px;}
.ws55{word-spacing:8.078400px;}
.ws35{word-spacing:8.260800px;}
.wsf{word-spacing:8.750400px;}
.ws24{word-spacing:10.195200px;}
.ws2a{word-spacing:10.713600px;}
.ws3f{word-spacing:10.723200px;}
.ws5a{word-spacing:11.361600px;}
.ws5b{word-spacing:11.419200px;}
.ws59{word-spacing:12.139200px;}
.ws1e{word-spacing:12.148800px;}
.ws16{word-spacing:12.153600px;}
.ws1d{word-spacing:12.158400px;}
.ws25{word-spacing:12.604800px;}
.ws13{word-spacing:12.864000px;}
.ws5c{word-spacing:13.315200px;}
.ws52{word-spacing:13.324800px;}
.ws58{word-spacing:13.334400px;}
.ws36{word-spacing:13.516800px;}
.ws20{word-spacing:14.040000px;}
.ws37{word-spacing:14.040024px;}
.ws3d{word-spacing:14.232168px;}
.ws4e{word-spacing:14.246400px;}
.ws48{word-spacing:14.568000px;}
.ws30{word-spacing:14.721600px;}
.ws5f{word-spacing:14.740800px;}
.wse{word-spacing:16.262400px;}
.ws9{word-spacing:16.387200px;}
.ws38{word-spacing:17.170272px;}
.ws39{word-spacing:17.270472px;}
.ws69{word-spacing:18.625176px;}
.ws6a{word-spacing:18.677280px;}
.ws5d{word-spacing:20.702400px;}
.ws5e{word-spacing:20.784000px;}
.ws4f{word-spacing:21.484800px;}
.ws21{word-spacing:22.924800px;}
.ws1f{word-spacing:26.995200px;}
.ws28{word-spacing:28.944000px;}
.ws33{word-spacing:30.888000px;}
.wsa{word-spacing:32.040000px;}
.ws8{word-spacing:52.929600px;}
.ws32{word-spacing:56.707200px;}
.ws62{word-spacing:81.739200px;}
._5{margin-left:-43.200000px;}
._a{margin-left:-22.303488px;}
._7{margin-left:-13.629816px;}
._8{margin-left:-12.240000px;}
._9{margin-left:-10.560000px;}
._1{margin-left:-5.055912px;}
._3{margin-left:-3.417600px;}
._2{margin-left:-2.332512px;}
._6{margin-left:-1.137600px;}
._4{width:1.282464px;}
._b{width:5.280000px;}
._c{width:7.372800px;}
._d{width:11.441496px;}
._0{width:14.161680px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:38.452400px;}
.fs4{font-size:40.080000px;}
.fs3{font-size:42.000000px;}
.fs6{font-size:42.353600px;}
.fs2{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.y58{bottom:-1.445034px;}
.yac{bottom:-1.059403px;}
.y53{bottom:-0.384989px;}
.ya5{bottom:0.000482px;}
.y4e{bottom:2.891514px;}
.yb6{bottom:3.566088px;}
.y5b{bottom:4.048087px;}
.y62{bottom:22.485804px;}
.yb2{bottom:27.979246px;}
.y0{bottom:47.380800px;}
.y47{bottom:51.878443px;}
.y9e{bottom:66.237235px;}
.yb9{bottom:72.694104px;}
.y45{bottom:85.125310px;}
.y4b{bottom:93.220449px;}
.yb8{bottom:93.605882px;}
.yb5{bottom:110.855012px;}
.y4a{bottom:114.035667px;}
.yb7{bottom:114.421099px;}
.yb4{bottom:114.421119px;}
.yb1{bottom:132.731129px;}
.y49{bottom:134.947445px;}
.yb3{bottom:135.332897px;}
.y46{bottom:147.089920px;}
.y48{bottom:155.859223px;}
.y44{bottom:185.347748px;}
.ya8{bottom:190.069767px;}
.y43{bottom:204.621294px;}
.y5f{bottom:220.425602px;}
.y42{bottom:223.894840px;}
.ya9{bottom:227.845917px;}
.y41{bottom:243.168386px;}
.y60{bottom:258.201752px;}
.y40{bottom:262.441932px;}
.y3f{bottom:281.715478px;}
.yaa{bottom:285.666555px;}
.y3e{bottom:300.989024px;}
.y9d{bottom:302.627275px;}
.y61{bottom:314.769609px;}
.y3d{bottom:320.262570px;}
.y9c{bottom:324.888221px;}
.y3c{bottom:339.536116px;}
.y9b{bottom:344.161767px;}
.y3b{bottom:358.809662px;}
.y9a{bottom:363.435313px;}
.y70{bottom:369.602847px;}
.y3a{bottom:378.083208px;}
.y99{bottom:382.708859px;}
.y6f{bottom:395.043928px;}
.y39{bottom:397.356753px;}
.y10{bottom:400.055050px;}
.y98{bottom:401.982404px;}
.y38{bottom:416.630299px;}
.y97{bottom:421.255950px;}
.yf{bottom:425.399923px;}
.y37{bottom:435.903845px;}
.y96{bottom:440.529496px;}
.y36{bottom:455.177391px;}
.y95{bottom:459.803042px;}
.y35{bottom:474.450937px;}
.y94{bottom:479.076588px;}
.y34{bottom:493.724483px;}
.yb0{bottom:498.157399px;}
.y93{bottom:498.350134px;}
.yae{bottom:501.047949px;}
.y33{bottom:512.998029px;}
.y92{bottom:517.623680px;}
.yab{bottom:527.356339px;}
.yaf{bottom:530.536956px;}
.y32{bottom:532.271575px;}
.y91{bottom:536.897226px;}
.y5a{bottom:538.149525px;}
.y5e{bottom:540.462832px;}
.y5c{bottom:542.197612px;}
.y31{bottom:551.545121px;}
.yad{bottom:553.376108px;}
.y90{bottom:556.170772px;}
.y57{bottom:569.469037px;}
.y30{bottom:570.818667px;}
.y5d{bottom:572.167815px;}
.y8f{bottom:575.444318px;}
.y2f{bottom:590.092213px;}
.y59{bottom:593.272348px;}
.y8e{bottom:594.717864px;}
.y2e{bottom:609.365759px;}
.y8d{bottom:613.991410px;}
.y2d{bottom:628.639304px;}
.y6c{bottom:632.301278px;}
.y8c{bottom:633.264955px;}
.y2c{bottom:647.912850px;}
.y8b{bottom:652.538501px;}
.y6b{bottom:657.645991px;}
.y2b{bottom:667.186396px;}
.y8a{bottom:671.812047px;}
.ye{bottom:674.703079px;}
.y2a{bottom:686.459942px;}
.y89{bottom:691.085593px;}
.yd{bottom:700.047792px;}
.y29{bottom:705.733488px;}
.ya3{bottom:706.697165px;}
.y88{bottom:710.359139px;}
.y28{bottom:725.007034px;}
.y87{bottom:729.632685px;}
.y52{bottom:740.521757px;}
.y27{bottom:744.280580px;}
.y86{bottom:748.906231px;}
.y26{bottom:763.554126px;}
.y85{bottom:768.179777px;}
.ya4{bottom:770.299385px;}
.y25{bottom:782.827672px;}
.y84{bottom:787.453323px;}
.y24{bottom:802.101218px;}
.y54{bottom:802.197585px;}
.ya6{bottom:803.546734px;}
.y83{bottom:806.726869px;}
.ya7{bottom:810.292475px;}
.y23{bottom:821.374764px;}
.y82{bottom:826.000415px;}
.y55{bottom:834.769878px;}
.y56{bottom:840.262839px;}
.y22{bottom:840.648310px;}
.y81{bottom:845.273961px;}
.y21{bottom:859.921855px;}
.y80{bottom:864.547506px;}
.y20{bottom:879.195401px;}
.y7f{bottom:883.821052px;}
.y6e{bottom:896.059754px;}
.y1f{bottom:898.468947px;}
.y7e{bottom:903.094598px;}
.y1e{bottom:917.742493px;}
.y6d{bottom:921.500995px;}
.y7d{bottom:922.368144px;}
.yc{bottom:925.162808px;}
.y1d{bottom:937.016039px;}
.y7c{bottom:941.641690px;}
.yb{bottom:950.604050px;}
.y1c{bottom:956.289585px;}
.y7b{bottom:960.915236px;}
.y1b{bottom:975.563131px;}
.y7a{bottom:980.188782px;}
.y1a{bottom:994.836677px;}
.y79{bottom:999.462328px;}
.y19{bottom:1014.110223px;}
.y78{bottom:1018.735874px;}
.y51{bottom:1025.385247px;}
.y18{bottom:1033.383769px;}
.y77{bottom:1038.009420px;}
.ya2{bottom:1039.744039px;}
.y17{bottom:1052.657315px;}
.y76{bottom:1057.282966px;}
.y50{bottom:1070.292609px;}
.y16{bottom:1071.930861px;}
.y75{bottom:1076.556512px;}
.ya1{bottom:1078.772969px;}
.y15{bottom:1091.204406px;}
.y74{bottom:1095.830057px;}
.y4f{bottom:1109.417907px;}
.y14{bottom:1110.477952px;}
.y73{bottom:1115.103603px;}
.y68{bottom:1119.536519px;}
.ya0{bottom:1119.728773px;}
.y9f{bottom:1120.211093px;}
.y6a{bottom:1127.342305px;}
.y13{bottom:1129.751498px;}
.y72{bottom:1134.377149px;}
.y8{bottom:1146.712219px;}
.y12{bottom:1149.025044px;}
.y4d{bottom:1150.277343px;}
.y4c{bottom:1150.759663px;}
.ya{bottom:1151.723341px;}
.y69{bottom:1152.783386px;}
.y71{bottom:1153.650695px;}
.y67{bottom:1164.636135px;}
.y11{bottom:1168.298590px;}
.y9{bottom:1177.068053px;}
.y7{bottom:1191.812316px;}
.y66{bottom:1194.125142px;}
.y5{bottom:1216.482455px;}
.y65{bottom:1217.831603px;}
.y6{bottom:1221.300417px;}
.y4{bottom:1221.300841px;}
.y64{bottom:1241.345329px;}
.y3{bottom:1245.007303px;}
.y2{bottom:1270.062913px;}
.y63{bottom:1272.375738px;}
.y1{bottom:1305.429869px;}
.he{height:15.804308px;}
.h13{height:16.189779px;}
.hd{height:16.864353px;}
.h12{height:17.249824px;}
.h15{height:18.020765px;}
.hc{height:20.140855px;}
.hf{height:21.297268px;}
.h9{height:35.530018px;}
.hb{height:38.196240px;}
.ha{height:38.808000px;}
.h14{height:39.134726px;}
.h7{height:39.238320px;}
.h5{height:41.118000px;}
.h4{height:42.997680px;}
.h10{height:44.352000px;}
.h8{height:45.744000px;}
.h6{height:46.080000px;}
.h3{height:46.992000px;}
.h2{height:62.734320px;}
.h11{height:1190.141460px;}
.h1{height:1192.550654px;}
.h0{height:1352.360472px;}
.w4{width:5.396593px;}
.w2{width:12.816908px;}
.w3{width:13.876953px;}
.w6{width:15.033366px;}
.w7{width:86.056383px;}
.w5{width:856.869729px;}
.w1{width:881.764726px;}
.w0{width:956.000000px;}
.x12{left:0.000000px;}
.x0{left:47.380800px;}
.x4{left:50.111219px;}
.x9{left:65.337321px;}
.xd{left:67.842882px;}
.x37{left:80.659790px;}
.xb{left:84.610867px;}
.x5{left:88.658311px;}
.xa{left:90.682034px;}
.x1{left:142.335137px;}
.x22{left:186.375189px;}
.x24{left:219.140217px;}
.x2{left:246.894123px;}
.x3{left:252.001613px;}
.x35{left:257.012735px;}
.xf{left:262.120224px;}
.x23{left:303.751084px;}
.x25{left:511.423541px;}
.x7{left:519.903901px;}
.x2a{left:525.878700px;}
.x2b{left:533.106280px;}
.x29{left:536.479151px;}
.x14{left:539.177447px;}
.x28{left:543.803098px;}
.x15{left:546.308659px;}
.x13{left:549.681530px;}
.x11{left:557.005477px;}
.x33{left:594.588892px;}
.x31{left:609.622257px;}
.x2c{left:621.090017px;}
.x1e{left:623.499210px;}
.x19{left:638.147105px;}
.x36{left:642.290918px;}
.x16{left:651.253116px;}
.x34{left:706.664561px;}
.x8{left:711.097477px;}
.x2f{left:716.397702px;}
.x2d{left:721.408824px;}
.x1f{left:724.878062px;}
.x32{left:726.419946px;}
.x38{left:728.347300px;}
.x20{left:730.756493px;}
.xe{left:735.767615px;}
.x17{left:749.355465px;}
.x1b{left:752.342865px;}
.x2e{left:753.402910px;}
.x1d{left:756.679413px;}
.x1c{left:765.159773px;}
.x30{left:767.087127px;}
.x21{left:775.567488px;}
.x18{left:780.674977px;}
.x1a{left:781.831390px;}
.x27{left:785.204261px;}
.x26{left:786.842512px;}
.x10{left:798.503007px;}
.xc{left:812.090697px;}
.x6{left:866.346583px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.075710pt;}
.ls19{letter-spacing:-0.069872pt;}
.lsd{letter-spacing:-0.063756pt;}
.lsc{letter-spacing:-0.051802pt;}
.ls20{letter-spacing:-0.047817pt;}
.ls13{letter-spacing:-0.043832pt;}
.ls26{letter-spacing:-0.043254pt;}
.lsf{letter-spacing:-0.039847pt;}
.ls11{letter-spacing:-0.035863pt;}
.ls1f{letter-spacing:-0.031918pt;}
.ls3{letter-spacing:-0.031878pt;}
.ls8{letter-spacing:-0.029945pt;}
.lsb{letter-spacing:-0.027893pt;}
.ls12{letter-spacing:-0.023908pt;}
.ls0{letter-spacing:-0.021278pt;}
.ls16{letter-spacing:-0.019964pt;}
.lsa{letter-spacing:-0.019924pt;}
.ls10{letter-spacing:-0.015939pt;}
.ls1d{letter-spacing:-0.013309pt;}
.ls2{letter-spacing:-0.011954pt;}
.ls5{letter-spacing:-0.010938pt;}
.ls25{letter-spacing:-0.009982pt;}
.ls9{letter-spacing:-0.007969pt;}
.lse{letter-spacing:-0.003985pt;}
.ls27{letter-spacing:-0.003327pt;}
.ls7{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003327pt;}
.ls15{letter-spacing:0.003985pt;}
.ls14{letter-spacing:0.007969pt;}
.ls24{letter-spacing:0.011954pt;}
.ls18{letter-spacing:0.013309pt;}
.ls17{letter-spacing:0.019964pt;}
.ls1c{letter-spacing:0.023291pt;}
.ls1b{letter-spacing:0.039927pt;}
.ls21{letter-spacing:6.574815pt;}
.ls23{letter-spacing:6.630601pt;}
.ls22{letter-spacing:6.758113pt;}
.ls6{letter-spacing:6.803499pt;}
.ls1{letter-spacing:8.854084pt;}
.ls4{letter-spacing:25.066064pt;}
.ws6{word-spacing:-0.079854pt;}
.ws6c{word-spacing:-0.076527pt;}
.ws3c{word-spacing:-0.066545pt;}
.ws5{word-spacing:-0.049909pt;}
.ws41{word-spacing:-0.031878pt;}
.ws0{word-spacing:-0.015959pt;}
.ws15{word-spacing:-0.007969pt;}
.ws1{word-spacing:0.000000pt;}
.ws4d{word-spacing:0.031878pt;}
.ws4{word-spacing:0.043752pt;}
.ws7{word-spacing:0.043832pt;}
.ws2{word-spacing:0.059771pt;}
.ws2e{word-spacing:0.075710pt;}
.ws4c{word-spacing:0.079695pt;}
.ws3e{word-spacing:0.083679pt;}
.ws12{word-spacing:0.087664pt;}
.ws1c{word-spacing:0.095634pt;}
.ws14{word-spacing:0.099618pt;}
.ws46{word-spacing:0.103603pt;}
.ws6b{word-spacing:0.106472pt;}
.wsd{word-spacing:0.107588pt;}
.ws31{word-spacing:0.111573pt;}
.ws3{word-spacing:0.119542pt;}
.ws2f{word-spacing:0.131496pt;}
.ws49{word-spacing:0.147435pt;}
.ws40{word-spacing:0.219161pt;}
.ws42{word-spacing:0.231115pt;}
.ws66{word-spacing:0.247054pt;}
.ws22{word-spacing:0.318779pt;}
.ws18{word-spacing:0.541924pt;}
.wsb{word-spacing:0.561848pt;}
.wsc{word-spacing:0.601695pt;}
.ws27{word-spacing:0.637558pt;}
.ws23{word-spacing:0.713268pt;}
.ws26{word-spacing:0.721237pt;}
.ws64{word-spacing:0.972276pt;}
.ws65{word-spacing:1.024077pt;}
.ws1b{word-spacing:1.095803pt;}
.ws61{word-spacing:1.103772pt;}
.ws63{word-spacing:1.322932pt;}
.ws45{word-spacing:1.334887pt;}
.ws34{word-spacing:1.681559pt;}
.ws68{word-spacing:2.299133pt;}
.ws67{word-spacing:2.312442pt;}
.ws3b{word-spacing:2.488787pt;}
.ws10{word-spacing:2.506399pt;}
.ws11{word-spacing:2.570155pt;}
.ws2b{word-spacing:2.598048pt;}
.ws2c{word-spacing:2.629926pt;}
.ws3a{word-spacing:2.705058pt;}
.ws60{word-spacing:3.060278pt;}
.ws44{word-spacing:3.610171pt;}
.ws56{word-spacing:3.669942pt;}
.ws17{word-spacing:3.685881pt;}
.ws43{word-spacing:3.689866pt;}
.ws53{word-spacing:3.889103pt;}
.ws4a{word-spacing:4.235775pt;}
.ws4b{word-spacing:4.255698pt;}
.ws47{word-spacing:4.287576pt;}
.ws51{word-spacing:4.478844pt;}
.ws57{word-spacing:4.658157pt;}
.ws1a{word-spacing:4.694019pt;}
.ws19{word-spacing:4.701989pt;}
.ws2d{word-spacing:4.901226pt;}
.ws29{word-spacing:5.439165pt;}
.ws50{word-spacing:6.252051pt;}
.ws54{word-spacing:6.670449pt;}
.ws55{word-spacing:6.706311pt;}
.ws35{word-spacing:6.857731pt;}
.wsf{word-spacing:7.264174pt;}
.ws24{word-spacing:8.463580pt;}
.ws2a{word-spacing:8.893932pt;}
.ws3f{word-spacing:8.901901pt;}
.ws5a{word-spacing:9.431871pt;}
.ws5b{word-spacing:9.479688pt;}
.ws59{word-spacing:10.077398pt;}
.ws1e{word-spacing:10.085368pt;}
.ws16{word-spacing:10.089353pt;}
.ws1d{word-spacing:10.093337pt;}
.ws25{word-spacing:10.463918pt;}
.ws13{word-spacing:10.679094pt;}
.ws5c{word-spacing:11.053659pt;}
.ws52{word-spacing:11.061628pt;}
.ws58{word-spacing:11.069598pt;}
.ws36{word-spacing:11.221018pt;}
.ws20{word-spacing:11.655354pt;}
.ws37{word-spacing:11.655374pt;}
.ws3d{word-spacing:11.814883pt;}
.ws4e{word-spacing:11.826698pt;}
.ws48{word-spacing:12.093675pt;}
.ws30{word-spacing:12.221187pt;}
.ws5f{word-spacing:12.237125pt;}
.wse{word-spacing:13.500287pt;}
.ws9{word-spacing:13.603890pt;}
.ws38{word-spacing:14.253960pt;}
.ws39{word-spacing:14.337141pt;}
.ws69{word-spacing:15.461753pt;}
.ws6a{word-spacing:15.505008pt;}
.ws5d{word-spacing:17.186168pt;}
.ws5e{word-spacing:17.253909pt;}
.ws4f{word-spacing:17.835680pt;}
.ws21{word-spacing:19.031101pt;}
.ws1f{word-spacing:22.410158pt;}
.ws28{word-spacing:24.027961pt;}
.ws33{word-spacing:25.641779pt;}
.wsa{word-spacing:26.598115pt;}
.ws8{word-spacing:43.939688pt;}
.ws32{word-spacing:47.075676pt;}
.ws62{word-spacing:67.856076pt;}
._5{margin-left:-35.862628pt;}
._a{margin-left:-18.515317pt;}
._7{margin-left:-11.314838pt;}
._8{margin-left:-10.161078pt;}
._9{margin-left:-8.766420pt;}
._1{margin-left:-4.197183pt;}
._3{margin-left:-2.837132pt;}
._2{margin-left:-1.936343pt;}
._6{margin-left:-0.944383pt;}
._4{width:1.064642pt;}
._b{width:4.383210pt;}
._c{width:6.120555pt;}
._d{width:9.498197pt;}
._0{width:11.756367pt;}
.fs5{font-size:31.921391pt;}
.fs4{font-size:33.272549pt;}
.fs3{font-size:34.866444pt;}
.fs6{font-size:35.159986pt;}
.fs2{font-size:36.460338pt;}
.fs1{font-size:39.847364pt;}
.fs0{font-size:53.196231pt;}
.y58{bottom:-1.199600pt;}
.yac{bottom:-0.879467pt;}
.y53{bottom:-0.319600pt;}
.ya5{bottom:0.000400pt;}
.y4e{bottom:2.400400pt;}
.yb6{bottom:2.960400pt;}
.y5b{bottom:3.360533pt;}
.y62{bottom:18.666667pt;}
.yb2{bottom:23.227067pt;}
.y0{bottom:39.333333pt;}
.y47{bottom:43.067067pt;}
.y9e{bottom:54.987067pt;}
.yb9{bottom:60.347259pt;}
.y45{bottom:70.667067pt;}
.y4b{bottom:77.387275pt;}
.yb8{bottom:77.707243pt;}
.yb5{bottom:92.026667pt;}
.y4a{bottom:94.667099pt;}
.yb7{bottom:94.987067pt;}
.yb4{bottom:94.987083pt;}
.yb1{bottom:110.187200pt;}
.y49{bottom:112.027083pt;}
.yb3{bottom:112.347067pt;}
.y46{bottom:122.107200pt;}
.y48{bottom:129.387067pt;}
.y44{bottom:153.867067pt;}
.ya8{bottom:157.787067pt;}
.y43{bottom:169.867067pt;}
.y5f{bottom:182.987067pt;}
.y42{bottom:185.867067pt;}
.ya9{bottom:189.147067pt;}
.y41{bottom:201.867067pt;}
.y60{bottom:214.347067pt;}
.y40{bottom:217.867067pt;}
.y3f{bottom:233.867067pt;}
.yaa{bottom:237.147067pt;}
.y3e{bottom:249.867067pt;}
.y9d{bottom:251.227067pt;}
.y61{bottom:261.307067pt;}
.y3d{bottom:265.867067pt;}
.y9c{bottom:269.707067pt;}
.y3c{bottom:281.867067pt;}
.y9b{bottom:285.707067pt;}
.y3b{bottom:297.867067pt;}
.y9a{bottom:301.707067pt;}
.y70{bottom:306.827067pt;}
.y3a{bottom:313.867067pt;}
.y99{bottom:317.707067pt;}
.y6f{bottom:327.947067pt;}
.y39{bottom:329.867067pt;}
.y10{bottom:332.107067pt;}
.y98{bottom:333.707067pt;}
.y38{bottom:345.867067pt;}
.y97{bottom:349.707067pt;}
.yf{bottom:353.147200pt;}
.y37{bottom:361.867067pt;}
.y96{bottom:365.707067pt;}
.y36{bottom:377.867067pt;}
.y95{bottom:381.707067pt;}
.y35{bottom:393.867067pt;}
.y94{bottom:397.707067pt;}
.y34{bottom:409.867067pt;}
.yb0{bottom:413.547067pt;}
.y93{bottom:413.707067pt;}
.yae{bottom:415.946667pt;}
.y33{bottom:425.867067pt;}
.y92{bottom:429.707067pt;}
.yab{bottom:437.786667pt;}
.yaf{bottom:440.427067pt;}
.y32{bottom:441.867067pt;}
.y91{bottom:445.707067pt;}
.y5a{bottom:446.746667pt;}
.y5e{bottom:448.667067pt;}
.y5c{bottom:450.107200pt;}
.y31{bottom:457.867067pt;}
.yad{bottom:459.387067pt;}
.y90{bottom:461.707067pt;}
.y57{bottom:472.746667pt;}
.y30{bottom:473.867067pt;}
.y5d{bottom:474.987067pt;}
.y8f{bottom:477.707067pt;}
.y2f{bottom:489.867067pt;}
.y59{bottom:492.507067pt;}
.y8e{bottom:493.707067pt;}
.y2e{bottom:505.867067pt;}
.y8d{bottom:509.707067pt;}
.y2d{bottom:521.867067pt;}
.y6c{bottom:524.907067pt;}
.y8c{bottom:525.707067pt;}
.y2c{bottom:537.867067pt;}
.y8b{bottom:541.707067pt;}
.y6b{bottom:545.947067pt;}
.y2b{bottom:553.867067pt;}
.y8a{bottom:557.707067pt;}
.ye{bottom:560.107067pt;}
.y2a{bottom:569.867067pt;}
.y89{bottom:573.707067pt;}
.yd{bottom:581.147067pt;}
.y29{bottom:585.867067pt;}
.ya3{bottom:586.667067pt;}
.y88{bottom:589.707067pt;}
.y28{bottom:601.867067pt;}
.y87{bottom:605.707067pt;}
.y52{bottom:614.746667pt;}
.y27{bottom:617.867067pt;}
.y86{bottom:621.707067pt;}
.y26{bottom:633.867067pt;}
.y85{bottom:637.707067pt;}
.ya4{bottom:639.466667pt;}
.y25{bottom:649.867067pt;}
.y84{bottom:653.707067pt;}
.y24{bottom:665.867067pt;}
.y54{bottom:665.947067pt;}
.ya6{bottom:667.067067pt;}
.y83{bottom:669.707067pt;}
.ya7{bottom:672.667067pt;}
.y23{bottom:681.867067pt;}
.y82{bottom:685.707067pt;}
.y55{bottom:692.987067pt;}
.y56{bottom:697.547067pt;}
.y22{bottom:697.867067pt;}
.y81{bottom:701.707067pt;}
.y21{bottom:713.867067pt;}
.y80{bottom:717.707067pt;}
.y20{bottom:729.867067pt;}
.y7f{bottom:733.707067pt;}
.y6e{bottom:743.867067pt;}
.y1f{bottom:745.867067pt;}
.y7e{bottom:749.707067pt;}
.y1e{bottom:761.867067pt;}
.y6d{bottom:764.987200pt;}
.y7d{bottom:765.707067pt;}
.yc{bottom:768.027067pt;}
.y1d{bottom:777.867067pt;}
.y7c{bottom:781.707067pt;}
.yb{bottom:789.147200pt;}
.y1c{bottom:793.867067pt;}
.y7b{bottom:797.707067pt;}
.y1b{bottom:809.867067pt;}
.y7a{bottom:813.707067pt;}
.y1a{bottom:825.867067pt;}
.y79{bottom:829.707067pt;}
.y19{bottom:841.867067pt;}
.y78{bottom:845.707067pt;}
.y51{bottom:851.227067pt;}
.y18{bottom:857.867067pt;}
.y77{bottom:861.707067pt;}
.ya2{bottom:863.147067pt;}
.y17{bottom:873.867067pt;}
.y76{bottom:877.707067pt;}
.y50{bottom:888.507067pt;}
.y16{bottom:889.867067pt;}
.y75{bottom:893.707067pt;}
.ya1{bottom:895.547067pt;}
.y15{bottom:905.867067pt;}
.y74{bottom:909.707067pt;}
.y4f{bottom:920.987067pt;}
.y14{bottom:921.867067pt;}
.y73{bottom:925.707067pt;}
.y68{bottom:929.387067pt;}
.ya0{bottom:929.546667pt;}
.y9f{bottom:929.947067pt;}
.y6a{bottom:935.867067pt;}
.y13{bottom:937.867067pt;}
.y72{bottom:941.707067pt;}
.y8{bottom:951.947067pt;}
.y12{bottom:953.867067pt;}
.y4d{bottom:954.906667pt;}
.y4c{bottom:955.307067pt;}
.ya{bottom:956.107067pt;}
.y69{bottom:956.987067pt;}
.y71{bottom:957.707067pt;}
.y67{bottom:966.826667pt;}
.y11{bottom:969.867067pt;}
.y9{bottom:977.147067pt;}
.y7{bottom:989.387067pt;}
.y66{bottom:991.307067pt;}
.y5{bottom:1009.867067pt;}
.y65{bottom:1010.987067pt;}
.y6{bottom:1013.866715pt;}
.y4{bottom:1013.867067pt;}
.y64{bottom:1030.507067pt;}
.y3{bottom:1033.547067pt;}
.y2{bottom:1054.347067pt;}
.y63{bottom:1056.267067pt;}
.y1{bottom:1083.707067pt;}
.he{height:13.120000pt;}
.h13{height:13.440000pt;}
.hd{height:14.000000pt;}
.h12{height:14.320000pt;}
.h15{height:14.960000pt;}
.hc{height:16.720000pt;}
.hf{height:17.680000pt;}
.h9{height:29.495366pt;}
.hb{height:31.708739pt;}
.ha{height:32.216594pt;}
.h14{height:32.487827pt;}
.h7{height:32.573825pt;}
.h5{height:34.134248pt;}
.h4{height:35.694671pt;}
.h10{height:36.818964pt;}
.h8{height:37.974538pt;}
.h6{height:38.253469pt;}
.h3{height:39.010569pt;}
.h2{height:52.079110pt;}
.h11{height:988.000000pt;}
.h1{height:990.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:4.480000pt;}
.w2{width:10.640000pt;}
.w3{width:11.520000pt;}
.w6{width:12.480000pt;}
.w7{width:71.440000pt;}
.w5{width:711.333333pt;}
.w1{width:732.000000pt;}
.w0{width:793.626667pt;}
.x12{left:0.000000pt;}
.x0{left:39.333333pt;}
.x4{left:41.600000pt;}
.x9{left:54.240000pt;}
.xd{left:56.320000pt;}
.x37{left:66.960000pt;}
.xb{left:70.240000pt;}
.x5{left:73.600000pt;}
.xa{left:75.280000pt;}
.x1{left:118.160000pt;}
.x22{left:154.720000pt;}
.x24{left:181.920000pt;}
.x2{left:204.960000pt;}
.x3{left:209.200000pt;}
.x35{left:213.360000pt;}
.xf{left:217.600000pt;}
.x23{left:252.160000pt;}
.x25{left:424.560000pt;}
.x7{left:431.600000pt;}
.x2a{left:436.560000pt;}
.x2b{left:442.560000pt;}
.x29{left:445.360000pt;}
.x14{left:447.600000pt;}
.x28{left:451.440000pt;}
.x15{left:453.520000pt;}
.x13{left:456.320000pt;}
.x11{left:462.400000pt;}
.x33{left:493.600000pt;}
.x31{left:506.080000pt;}
.x2c{left:515.600000pt;}
.x1e{left:517.600000pt;}
.x19{left:529.760000pt;}
.x36{left:533.200000pt;}
.x16{left:540.640000pt;}
.x34{left:586.640000pt;}
.x8{left:590.320000pt;}
.x2f{left:594.720000pt;}
.x2d{left:598.880000pt;}
.x1f{left:601.760000pt;}
.x32{left:603.040000pt;}
.x38{left:604.640000pt;}
.x20{left:606.640000pt;}
.xe{left:610.800000pt;}
.x17{left:622.080000pt;}
.x1b{left:624.560000pt;}
.x2e{left:625.440000pt;}
.x1d{left:628.160000pt;}
.x1c{left:635.200000pt;}
.x30{left:636.800000pt;}
.x21{left:643.840000pt;}
.x18{left:648.080000pt;}
.x1a{left:649.040000pt;}
.x27{left:651.840000pt;}
.x26{left:653.200000pt;}
.x10{left:662.880000pt;}
.xc{left:674.159867pt;}
.x6{left:719.200576pt;}
}
